### Function

# FwupdPlugin struct_cab_folder_set_compression

#### Declaration [src]

    void
    fu_struct_cab_folder_set_compression (
      FuStructCabFolder* st,
      FuCabCompression value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructCabFolder`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `FuCabCompression`

  No description available.